Bug 76068 - Updated Japanese resource file for xemacs-21.4
Updated Japanese resource file for xemacs-21.4
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: xemacs (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
Jay Turner
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-16 11:34 EDT by Nakai
Modified: 2015-01-07 19:01 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-27 04:27:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/usr/X11R6/lib/X11/ja/app-defaults/Emacs (19.13 KB, application/octet-stream)
2002-10-16 11:41 EDT, Nakai
no flags Details
/usr/X11R6/lib/X11/ja/app-defaults/XEmacs Previous Emacs.gz is obsolete. (19.17 KB, application/octet-stream)
2002-10-16 15:27 EDT, Nakai
no flags Details

  None (edit)
Description Nakai 2002-10-16 11:34:51 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ja-JP; rv:1.0.1) Gecko/20020830

Description of problem:
This is updated Japanese resource file.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Run xemacs in Japanese locale
2. Many Englishes are in menus
3.
	

Additional info:
Comment 1 Nakai 2002-10-16 11:41:04 EDT
Created attachment 80665 [details]
/usr/X11R6/lib/X11/ja/app-defaults/Emacs
Comment 2 Nakai 2002-10-16 15:26:09 EDT
XEmacs resource file should be 'XEmacs'. Refer #76090
Comment 3 Nakai 2002-10-16 15:27:04 EDT
Created attachment 80708 [details]
/usr/X11R6/lib/X11/ja/app-defaults/XEmacs Previous Emacs.gz is obsolete.
Comment 4 Jens Petersen 2002-10-16 21:15:41 EDT
Thanks for the resource update.

I'll try to discuss about the XEmacs class name upstream, but
in the past this idea has not been popular if my memory serves
me well.
Comment 5 Jens Petersen 2002-11-12 09:42:06 EST
The new Emacs resource file is in xemacs-21.4.10-1, thanks.

I need a little more time to consider about using XEmacs as the default
class name.

Note You need to log in before you can comment on or make changes to this bug.